define('bitbucket/internal/model/rejected-revision-reference', [
    'bitbucket/internal/model/revision-reference'
], function(
    RevisionReference
) {
    'use strict';

    return RevisionReference.extend({
        namedAttributes : {
            'state': 'string',
            'tag' : 'boolean'
        }
    });
});